Users wishing to interact with incus system daemons should belong to
either the `_incus-admin` or `_incus` group. The root user should also
be assigned a range of subordinate user and group IDs to be mapped in
containers. For example, the command

	usermod --add-subuids 1000000-1065535 \
		--add-subgids 1000000-1065535 root

will assign a range of 65,536 IDs for users and groups.
Some container configurations may require that the `CGROUP_MODE`
variable in `/etc/rc.conf` be set to `unified`.


Optional dependencies:

To run virtual machines, install `qemu` and `edk2-ovmf`.
To run OCI containers, install `skopeo` and `umoci`.
